LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Trying to Install TrueImage 9.1 but experiencing GCC error (http://www.linuxquestions.org/questions/linux-software-2/trying-to-install-trueimage-9-1-but-experiencing-gcc-error-529359/)

Allistairr 02-15-2007 12:48 PM

Trying to Install TrueImage 9.1 but experiencing GCC error
 
We are trying to install True Image 9.1 , I am able to successfully install, however the compiled modules it uses (snapapi26) fails to load.

Dmesg gives me this...

--------------------
snapapi26: version magic '2.6.9-22.ELsmp SMP 686 REGPARM 4KSTACKS gcc-3.2' should be '2.6.9-22.ELsmp SMP 686 REGPARM 4KSTACKS gcc-3.4'
--------------------


It is a Red Hat Enterprise Linux 4 box, and Oracle is installed on it. It's my understanding that it renames gcc. I believe all i need to do is rename gcc-3.2 to gcc-3.4


However, I don't know how to do this. Can anyone help?

Allistairr 02-15-2007 03:10 PM

I got it!
 
Nevermind... changing the symbolic links to point to the newer gcc corrected the issue.


All times are GMT -5. The time now is 03:28 AM.